.catalog-filter {
  display: flex;
  flex-direction: column;
  justify-content: space-between;

  background: var(--primaryColor);

  .section-filter {
    padding: 10px;
    background: #383750;
    display: flex;
    flex-direction: column;
    width: 90%;
    margin: 0 auto;

    .section-title {
      text-align: left;
      color: white;
      font-family: 'Roboto', sans-serif;
      font-size: 0.9em;
      margin-bottom: 5px;
    }

    input.filter-input {
      padding: 10px 5px;
      margin: 5px 0;
      border-radius: 5px;

      border: none;
      outline: none;

      &:focus-within, &:focus {
        border: none;
        outline: none;
      }
    }

    &.medicine-filter {

      .checkbox-wrapper {
        display: flex;
        justify-content: space-between;
        background: white;
        padding: 4px 7px;
        width: 94%;

        &:first-of-type {
          padding-top: 13px;
        }
        &:last-child {
          padding-bottom: 13px;
        }

        label {
          color: black;
          font-size: 0.9em;
          font-family: 'Roboto', sans-serif;
        }
      }
    }
  }
}